<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABmZoY/ZmaGP2Zmhj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAkfZB1aYBQulB6MBG
bvbAAAAAAFwv4Lt7FDc5IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAf9mTu+xu8bsF2B+6AAAAAJRHdbuLgGe7W+OfugAAAAD6LXW7/Vlnu9h/nzoA
AAAAQG+Uu87X8Luz3hs6AAAAAIuxBbsrw927v58qOwAAAACFXjK7iYXhu8wY7LoAAAAAhFOBu49B
zrsL+gs7AAAAAIGEVrtWzLO7gGaPugAAAACBT4K7ArTNuwv6CzsAAAAAtapWu4v6s7uAZo+6AAAA
AIFPgrv+s827C/oLOwAAAAA7qVa7692zu4Bmj7oAAAAAOGqVu/C1ybruCLizAAAAAItCj7vo3ru6
7TmWugAAAACLQo+7GOC7uirvlToAAAAAMZMWvMTA0bpvras2AAAAAKhn67sY8ti6dqECOgAAAACT
2eu7pnDZusPP+LkAAAAAyqwWvCBI0bpxzdS2AAAAAEyKYrttnwM7FJ+QuwAAAAB1Zlu7YKADO+zf
jzsAAAAAqdcEvAkdPbu5Q625AAAAAMhsArwwgS+7TYV3ugAAAAC+9QS8mf8ku8goNjoAAAAAa40H
vMLDN7vLmh05AAAAAOwf4rsFfrK76BDqswAAAABtFP27le90uykZDbQAAAAAp+cPvF5mgrv/+Au0
AAAAAA0a4Ls1Cza5vzKtrgAAAAArcwO8hM6Lu+QbSzoAAAAAK3MDvITOi7tuLEu6AAAAAH9rIbxy
hGC7O44FtAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
